{
    "name": "addition",
    "plugin": {
        "provides": [
            "addition"
        ],
        "envVariables": {
            "development": {
                "a": 1,
                "b": 2
            },
            "staging": {
                "a": 2,
                "b": 3
            },
            "production": {
                "a": 3,
                "b": 5
            }
        }
    },
    "dependencies": {
        "chalk": "^4.1.0"
    }
}
